Bug 217984 - Nvidia drivers fail when output is digital
Summary: Nvidia drivers fail when output is digital
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-01 02:06 UTC by G.S. Link
Modified: 2018-04-11 13:16 UTC (History)
1 user (show)

Fixed In Version: latest
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 14:19:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.S. Link 2006-12-01 02:06:09 UTC
Description of problem:Nvidia drivers, both supplied and Nvidia supplied cause a
user session crash when any of the extra games attempt to use accelerated video.
 This ONLY happens if the attached display uses digital drive.  Analog monitors
are ok.  It only happens with the current FC6 and not on FC5.


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.Load FC6 into a system with a supported Nvidia display card and DIGITAL output
to monitor.
2.Run any upgrades.
3.Attempt to run any games from extras that use accelerated video.
  
Actual results:User session crashes returning to LOGIN screen.


Expected results:should run


Additional info:Causes user to be thrown off but doesn't seem to crash X server
session.

Comment 1 G.S. Link 2006-12-13 23:31:36 UTC
This was tried on several machines with 5200 cards.  The results were as
described above.  It is possible but unlikely that it is an artifact of these
cards. 

Comment 2 Matěj Cepl 2006-12-14 16:53:45 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card. Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.


Comment 3 G.S. Link 2007-01-05 14:19:01 UTC
This bug vanished with the installation of the latest posted fixes and APPEARS
to be fixed.  Further effort is probably not waranted.


Note You need to log in before you can comment on or make changes to this bug.